Subject: cable access
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 00:06:17 -0500

I have a few questions about cable access... How does this work? 
If I have an idea for a show that I want to make, and let's say I have a 
few episodes already made, do I have to pay to get my show aired? Do they 
pay me, for airing my show? I"m more interested in who gets what (money 
wise) and who's equipment you can use for whatever you're doing!

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"